## r-cran-erm 0.15-7

=== debian/changelog ===
r-cran-erm (0.15-7-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:05:10 +0000

r-cran-erm (0.15-7-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 19:13:58 +0000

r-cran-erm (0.15-7-1) unstable; urgency=medium

  * New upstream version (all patches applied)
  * Take over packaging into Debian Science team
  * Consistent naming between source and binary package
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5 fixes
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 12:14:56 +0100

erm (0.14-0-6) unstable; urgency=low

  * And fix the Build-Depends to depend on a versioned r-base-dev.

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 12:56:26 +0100

erm (0.14-0-5) unstable; urgency=low

  * Update the control file to use the ${R:Depends} autogenerated
    dependency list

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:46:06 +0100

erm (0.14-0-4) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:57:07 +0100

erm (0.14-0-3) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 14:47:01 +0100

erm (0.14-0-2) unstable; urgency=low

  * erm: added dependency on r-cran-matrix (Closes: #664609) 

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:27:09 +0000

erm (0.14-0-1) unstable; urgency=low

  * New upstream release
  * Remove now-obsolete dependency and lintian override for cdbs
  * Update to standards version 3.9.3
  * Convert copyright file to copyright-format 1.0
  * Fix bug in plotPWmap subsetting feature

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:26:17 +0000

erm (0.13-4.1~svn66-1) unstable; urgency=low

  * New upstream release
  * Based on SVN revision 66
  * Update to standards version 3.9.2

 -- Julian Gilbey <jdg@debian.org>  Tue, 24 May 2011 20:45:12 +0100

erm (0.13-0-2) unstable; urgency=low

  * Ensure only finite ranges are used in plotPWmap

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Jun 2010 07:10:25 +0100

erm (0.13-0-1) unstable; urgency=low

  * New upstream release
  * All earlier patches are now incorporated by upstream

 -- Julian Gilbey <jdg@debian.org>  Mon, 14 Jun 2010 19:29:28 +0100

erm (0.12-2.3-2) unstable; urgency=low

  * Correct person subsetting

 -- Julian Gilbey <jdg@debian.org>  Sun, 06 Jun 2010 13:18:48 +0100

erm (0.12-2.3-1) unstable; urgency=low

  * New upstream release
  * Upstream now incorporates all of the patches in version 0.12-0-6, so
    these have been removed from the package (thanks!)

 -- Julian Gilbey <jdg@debian.org>  Thu, 03 Jun 2010 11:24:17 +0100

erm (0.12-0-6) unstable; urgency=low

  * Fix showstopping-bug in plotPathwayMap which broke the code if there
    were any NA values in the data
  * Rename plotPathwayMap to plotPWMap, following upstream's request
  * plotPWMap enhancements requested by upstream: Offer options for colour
    and size of confidence intervals allow plotting both persons and items
    on same plot; allow not plotting confidence intervals;

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Jun 2010 11:35:33 +0100

erm (0.12-0-5) unstable; urgency=low

  * Fixed incorrect Build-Depends; hopefully this will work, but can't be
    sure as pbuilder isn't working (bug in util-linux) (Closes: #583770)

 -- Julian Gilbey <jdg@debian.org>  Sun, 30 May 2010 19:47:44 +0100

erm (0.12-0-4) unstable; urgency=low

  * Fixed incorrect variable name in plotPathwayMap (thanks to Reinhold
    Hatzinger again)

 -- Julian Gilbey <jdg@debian.org>  Sun, 23 May 2010 23:49:55 +0100

erm (0.12-0-3) unstable; urgency=low

  * Fix bug with plotPathwayMap - failed if pp was not given as a
    parameter
  * Allow more colour possibilities for nonordinal warnings in plotPImap
    (with thanks to Reinhold Hatzinger for suggesting this)

 -- Julian Gilbey <jdg@debian.org>  Mon, 17 May 2010 21:54:21 +0100

erm (0.12-0-2) unstable; urgency=low

  * Fixed dRM -> dRm bug in plotPImap
  * Fixed missing warning labels in plotPImap

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 21:53:16 +0100

erm (0.12-0-1) unstable; urgency=low

  * Initial Debian release (Closes: #544402)
  * Fixed subsetting bugs in plotPImap code, and allowed reuse of
    person.parameter calculations
  * Added Infit and Outfit t statistics, as per Rating Scale Analysis by
    Wright and Masters
  * Added ability to plot (slightly modified) Bond-and-Fox Pathway Maps

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 17:13:21 +0100
