=== debian/control ===
Source: r-cran-erm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-raschsampler,
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-erm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-erm.git
Homepage: https://cran.r-project.org/package=eRm

Package: r-cran-erm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for 'extended Rasch modelling'
 eRm fits Rasch models (RM), linear logistic test models (LLTM),
 rating scale model (RSM), linear rating scale models (LRSM), partial
 credit models (PCM), and linear partial credit models (LPCM). Missing
 values are allowed in the data matrix. Additional features are the ML
 estimation of the person parameters, Andersen's LR-test,
 item-specific Wald test, itemfit and personfit statistics including
 infit and outfit measures, various ICC and related plots, automated
 stepwise item elimination, simulation module for various binary data
 matrices. An eRm platform is provided at R-forge (see URL).
