## r-cran-erm 0.16-1

=== debian/changelog ===
r-cran-erm (0.16-1-1build2) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:11 +0000

r-cran-erm (0.16-1-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:33:09 +0000

r-cran-erm (0.16-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 09:26:46 +0200

r-cran-erm (0.16-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * Testsuite: autopkgtest-pkg-r
  * debhelper 11
  * Document binary data files in d/README.source
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 13:35:23 +0100
