=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-erm
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-raschsampler,
-               r-cran-matrix
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-erm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-erm.git
+               r-cran-matrix,
+               r-cran-lattice
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
 
 Package: r-cran-erm
