## r-cran-erm 0.16-2

=== debian/changelog ===
r-cran-erm (0.16-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Update d/copyright with new upstream license: GPL-3

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 14:11:59 +0200
