=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-lattice
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
