## r-cran-erm 1.0-0

=== debian/changelog ===
r-cran-erm (1.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:45:57 +0200
