=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -iname "*.R" -type f -executable -exec chmod -x \{\} \;
	find debian -name CITATION -executable -exec chmod -x \{\} \;
	find debian -name "*.pdf" -executable -exec chmod -x \{\} \;
	find debian \( -name "*.Rnw" -o -name "*.Rd" \) -executable -exec chmod -x \{\} \;
