=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-lattice
-Standards-Version: 4.4.0
+               r-cran-lattice,
+               r-cran-colorspace,
+               r-cran-psych
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
+Rules-Requires-Root: no
 
 Package: r-cran-erm
 Architecture: any
