## r-cran-erm 1.0-2

=== debian/changelog ===
r-cran-erm (1.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:45:46 +0200
