## r-cran-erm 1.0-4

=== debian/changelog ===
r-cran-erm (1.0-4-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:58:25 +0200
