=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-erm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
+Homepage: https://cran.r-project.org/package=eRm
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-lattice,
                r-cran-colorspace,
                r-cran-psych
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
-Homepage: https://cran.r-project.org/package=eRm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-erm
 Architecture: any
