## r-cran-erm 1.0-6

=== debian/changelog ===
r-cran-erm (1.0-6-1) unstable; urgency=medium

  * Remove Julian Gilbey from Uploaders as requested in
    https://lists.debian.org/debian-r/2024/03/msg00009.html
    (Thank you for your work on this package Julian)
  * Add myself to Uploaders to avoid empty field - any other Uploader
    is perfectly welcome
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 14:24:07 +0200
