=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-erm
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
-Homepage: https://cran.r-project.org/package=eRm
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-matrix,
                r-cran-lattice,
                r-cran-colorspace,
-               r-cran-psych
-Testsuite: autopkgtest-pkg-r
+               r-cran-psych,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
+Homepage: https://cran.r-project.org/package=eRm
+Rules-Requires-Root: no
 
 Package: r-cran-erm
 Architecture: any
